if [ -z "${JAVA_EXE}" ] ; then
        export JAVA_EXE=$JAVA_HOME/bin/java
fi
if [ -z "${SS_HOME}" ] ; then
        export SS_HOME=/ss
fi
export CLASSPATH="./:${SS_HOME}/classes/classes.zip:${SS_HOME}/classes:${CLASSPATH}"
export PATH="./:${SS_HOME}/bin:${PATH}"
